<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: block.mtpageiftagged.php 4196 2009-09-04 07:46:50Z takayama $

require_once('block.mtentryiftagged.php');
function smarty_block_mtpageiftagged($args, $content, &$ctx, &$repeat) {
    return smarty_block_mtentryiftagged($args, $content, $ctx, $repeat);
}
?>
